<?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>
<strings>
  <string id="31000">Muted</string>
  <string id="31001">Working</string>
  <string id="31002"></string>
  <string id="31003"></string>
  <string id="31004">Home</string>
  <string id="31005">Memory Used:</string>
  <string id="31006">End Time:</string>
  <string id="31007">Recently Added Movies</string>
  <string id="31008">Recently Added Episodes</string>
  <string id="31009">Recently Added</string>
  <string id="31010">Add-ons</string>
  <string id="31011">Last Updated</string>
  <string id="31012">Currently</string>
  <string id="31013">Vis Settings</string>
  <string id="31014">Vis Preset</string>
  <string id="31015">Show Fanart</string>
  <string id="31016">Hide Fanart</string>
  <string id="31017">Song Lyrics</string>
  <string id="31018">Get Subtitles</string>
  <string id="31019">Audio Settings</string>
  <string id="31020">Play Disc</string>
  <string id="31021">Video - Files</string>
  <string id="31022">Music - Files</string>
  <string id="31023">Image Preview</string>
  <string id="31024">Page</string>
  <string id="31025">Items</string>
  <string id="31026">Auto Shutdown[CR]in</string>
  <string id="31027">DVD Menu</string>
  <string id="31028">Set Lyrics script</string>
  <string id="31029">Set Subtitles script</string>

  <string id="31042">PLAYING</string>
  <string id="31043">PAUSED</string>
  <string id="31044">FAST FORWARD</string>
  <string id="31045">REWIND</string>
  <string id="31046"></string>
  <string id="31047">Last logged in</string>

  <!-- Playlist Editor labels -->
  <string id="31054">The playlist is currently empty.[CR][CR]Use the context menu to[CR]add items to the playlist</string>
  <string id="31055">Open playlist</string>
  <string id="31056">Save playlist</string>
  <string id="31057">Close playlist</string>
  <string id="31058">System music files</string>
  <string id="31059">Current playlist</string>
  <string id="31060">This file is stacked, select the part you want to play from</string>
    
  <!-- Skin Settings labels (Catagories) -->
  <string id="31100"></string>
  
  <string id="31105">Home menu</string>
  <string id="31106">Home add-ons</string>
  <string id="31107">Media views</string>
 
  <string id="31109">Reset skin</string>
  
  <!-- Skin Settings labels (Sub Headers) -->
  <string id="31110">General skin options</string>
  <string id="31111">Home screen options</string>
  <string id="31112">Main menu options</string>
  <string id="31113">Home menu options</string>
  <string id="31114">-</string>
  <string id="31115">Programs submenu shortcuts</string>
  <string id="31116">Videos submenu shortcuts</string>
  <string id="31117">Music submenu shortcuts</string>
  <string id="31118">Add-ons submenu shortcuts</string>
  <string id="31119">Media views options</string>

  <!-- Skin Settings labels (Options Text Headers) -->
  <string id="31130">Show Fanart in background</string>
  <string id="31131">Enable XBE button</string>
  <string id="31132">Enable Playlist button</string>
  <string id="31133">Playlist Label</string>
  <string id="31134">Playlist Path</string>
  <string id="31135">Enable auto scrolling for plot & review</string>
  <string id="31136">Enable TV show logo [COLOR=grey2](uses pre downloaded images)[/COLOR]</string>
  <string id="31137">Enable playback at startup</string>
  <string id="31138">XBE Label</string>
  <string id="31139">XBE Path</string>
  
  <string id="31140">Use alternative icons</string>
  <string id="31141">Show Recently added Videos </string>
  <string id="31142">Show "Now Playing" in background</string>
  <string id="31143">Hide submenus [COLOR=grey2](when unfocused)[/COLOR]</string>
  <string id="31144">Show background color</string>
  <string id="31145">Hide in Home Screen</string>
  
  <string id="31148">Theater</string>
  <string id="31149">Enable Theater in video info [COLOR=grey2](replace trailer button)[/COLOR]</string>
  <string id="31150">Add-on Label</string>
  <string id="31151">Script Path</string>
  <string id="31152">Enable Add-on button</string>
  <string id="31153">Plugin Type/Folder [COLOR=grey2](e.g. Programs/SVN Repo Installer)[/COLOR]</string>
  <string id="31154">Plugin Window ID [COLOR=grey2](e.g. 1) 1=Programs 2=Pictures 24=Video 501=Music 2600=Weather[/COLOR]</string>
  
  <string id="31201">Disable "flatten" Movies button [COLOR=grey2](title, genres, etc)[/COLOR]</string>
  <string id="31202">Disable "flatten" TV shows button [COLOR=grey2](title, genres, etc)[/COLOR]</string>
   
  <string id="31380">Hide Programs button</string>
  <string id="31381">Hide Videos button</string>
  <string id="31382">Hide Music button</string>
  <string id="31383">Hide Pictures button</string>
  <string id="31384">Hide Weather button</string>
  <string id="31385">Hide System button</string>
  <string id="31386">Hide Shutdown button</string>
  <string id="31387">Hide Favourites button</string>
  <string id="31388">Hide Addons button</string>
  
  <string id="31391">Show System Resources info</string>
  <string id="31392">Show System Temperatures info</string>
  <string id="31393">Show System Fan Speed info</string>
  
  <!-- Media Window View Type labels -->
  <string id="31300">DVD Thumbs</string> <!-- view id = 53 -->
  <string id="31301">Info Thumbs</string> <!-- view id = 54 -->
  <string id="31302">Info List</string> <!-- view id = 51 -->
  <string id="31303">Info Wide</string> <!-- view id = 56 -->
  <string id="31304">Wide Icons</string> <!-- view id = 55 -->
  <string id="31305">Posters</string> <!-- view id = 57 -->
  <string id="31306">Media List</string> <!-- view id = 59 -->
  <string id="31307">Covers</string> <!-- view id = 552 -->
  <string id="31308">Low Media List</string> <!-- view id = 521 -->
  <string id="31309">Posters 2</string> <!-- view id = 520 -->
  
  <!-- Settings Description Labels  -->
  <string id="31400">[B]CONFIGURE APPEARANCE SETTINGS[/B][CR][CR]Change the skin · Set language and region · Change file listing options[CR]Set up a screensaver</string>
  <string id="31401">[B]CONFIGURE VIDEO SETTINGS[/B][CR][CR]Manage your video library · Set video playback options · Change video listing options[CR]Set subtitle fonts</string>
  <string id="31402">[B]CONFIGURE MUSIC SETTINGS[/B][CR][CR]Manage your music library · Set music playback options · Change music listing options[CR]Setup song submission · Set karaoke options</string>
  <string id="31403">[B]CONFIGURE PICTURE SETTINGS[/B][CR][CR]Set picture listing options · Configure slideshows</string>
  <string id="31404">[B]CONFIGURE WEATHER SETTINGS[/B][CR][CR]Set three cities to collect weather information</string>
  <string id="31405">[B]CONFIGURE NETWORK SETTINGS[/B][CR][CR]Setup control of XBMC via UPnP and HTTP · Configure file sharing[CR]Set internet access options</string>
  <string id="31406">[B]CONFIGURE SYSTEM SETTINGS[/B][CR][CR]Setup and calibrate displays · Configure audio output · Setup remote controls[CR]Set power saving options · Enable debugging · Setup master lock</string>
  <string id="31407">[B]CONFIGURE SKIN SETTINGS[/B][CR][CR]Setup the SLik skin · Add and remove home menu items[CR]Create quick links to Playlists and Add-ons</string>
  <string id="31408">[B]CONFIGURE PROGRAM SETTINGS[/B][CR][CR]Apply Flicker Filter Settings in Games · Enable/Configure Video mode Switching[CR]Choose your Trainers folder · Set a Custom Dashboard path</string>
  <string id="31409">[B]FILEMANAGER[/B][CR][CR]Manage your system files · Copy, Move, Rename, Delete files and folders on your system[CR]Organize your Hard Drive</string>
  <string id="31410">[B]CONFIGURE PROFILES SETTINGS[/B][CR][CR]Load/Add Profiles · Set Media Info · Set Media Sources · Set Lock Preferences[CR]Delete Profiles · Enable/Disable Login screen</string>
  <string id="31411">[B]UPDATE XBMC4XBOX[/B][CR][CR]Update to latest nightly build · XBMC SVN Installer must be installed![CR]· SVN Repo Installer > xbmc4xbox-addons > plugins > programs ·</string>
  
  <string id="31500">Power off</string>
  
  <string id="31981">[COLOR=blue]No Favourites found![/COLOR]</string>
  <string id="31982">(add items and refresh)</string>
  <string id="31983">Are you sure you want to reset skin settings?</string>
  <string id="31984">(Cannot be undone!)</string>
  
  <string id="31987">Hide</string>
  <string id="31988">Video library</string>
  <string id="31989">Music library</string>
  <string id="31990">Update</string>
  <string id="31991">Emulators</string>
  <string id="31992">Applications</string>
  <string id="31993">Homebrews</string>
  <string id="31994">Dashboards</string>
  <string id="31995">SLik settings</string>
  <string id="31996">Fan:</string>
  <string id="31997">WARNING!</string>
  <string id="31998">Free Mem:</string>
  <string id="31999">Plugins</string>
</strings>